.\" inoclam - Inotify+ClamAV virus scanner
.\" Copyright (C) 2007, 2008, 2009 Vermont Department of Taxes
.\"
.\" This program is free software; you can redistribute it and/or modify
.\" it under the terms of the GNU General Public License version 2 as
.\" published by the Free Software Foundation.
.\"
.\" This program is distributed in the hope that it will be useful,
.\" but WITHOUT ANY WARRANTY; without even the implied warranty of
.\" MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.\" GNU General Public License for more details.
.\"
.\" You should have received a copy of the GNU General Public License
.\" along with this program; if not, write to the Free Software
.\" Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
.TH INOCLAM 8 "v1.4.0 (Amy)" "April 16, 2009"

.SH NAME
inoclam \- directory monitor with virus scanning capabilities.

.SH SYNOPSIS
.B inoclam
.I [OPTIONS]
.br

.SH DESCRIPTION
\fBinoclam\fP uses inotify  to watch user specified directories. When a 
file is created, changed or copied to one of the monitored directories, 
the file is virus checked with Clam Anti-Virus. If a virus is detected, 
the file is optionally removed from the file system and the 
administrator is optionally notified.

.SH OPTIONS
.TP
\fB\-c\fP, \fB\-\-config=[FILE]\fP
Specifiy an alternate config location.
.TP
\fB\-h\fP, \fB\-\-help\fP
Display a summary of command line options and exit.
.TP
\fB\-f\fP, \fB\-\-foreground\fP
Instead of running as a background process, run in the foreground. This 
option is useful for debugging.
.TP
\fB\-k\fP, \fB\-\-kill\fP
Kill the running instance of \fBinoclam\fP and exit. If \fBinoclam\fP is 
not running, display an error message and exit.
.TP
\fB\-v\fP, \fB\-\-version\fP
Display program version information and exit.

.SH FILES
.I /etc/inoclam.conf
.RS
The \fBinoclam\fP configuration file.

.SH BUGS
Please send any comments or bug reports to \fBinoclam-discuss\fP
mailing list. To subscribe, visit the mailman web interface at
https://lists.sourceforge.net/lists/listinfo/inoclam-discuss

.SH HOMEPAGE
http://www.inoclam.org/

.SH AUTHORS
Tom Cort <tom.cort@state.vt.us>
.br
Matt Gagne <matt.gagne@state.vt.us>

.SH COPYRIGHT
Copyright \(co 2007, 2008, 2009 Vermont Department of Taxes

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License version 2 as
published by the Free Software Foundation.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA

.SH "SEE ALSO"
.PP
\fBinoclam.conf\fR(5)
